$newline never

Es wird erwartet, dass die hochgeladene CSV-Datei genau eine Spalte #
mit den Matrikelnummern der Zentralanmeldungs-Bewerber enthält.

<br />

Die zentrale Dringlichkeit ergibt sich ausschließlich anhand der #
Sortierung der CSV-Datei. #

Bewerber, deren Matrikelnummer später in der Datei vorkommt, erhalten #
eine höhere Dringlichkeit, als Bewerber, deren Matrikelnummern in der #
Datei früher vorkommen. #

Für ihren zweiten Platz haben alle Bewerber eine niedrigere #
Dringlichkeit als andere Bewerber für ihren ersten Platz, usw..

<br />

Die CSV-Datei darf keine Spaltenüberschriften enthalten.
